﻿/*
This will inherit the styles from global
It will then target browsers that understand media queries from 320 to 569px

INDEX:
cst=Basic Styling/Non-Layout Bits (typography/lists/links/forms/tables/images)
cst=Global Layout - Things that appear on every page
cst=Inner Layout - Things that don't appear on every page
cst=Helper classes and modular aids for layout
cst=Individual page/section layouts and styling
*/

/*cst=Basic Styling/Non-Layout Bits (typography/lists/links/forms/tables/images)#############################################################################################################################################*/

/*cst=Global Layout - Things that appear on every page#############################################################################################################################################*/
    html{
    background:#242424;
    }

    body{
    background: url(/img/bg/paper_coltop.jpg) repeat-x 0 -150px;
    margin:0;
    }

    #skiplinks ul {
    margin: 0px 0  0 0;
    }

    #skiptocontent{
    display:none;
    }



    #header #skiptonav a{
    background: url(/img/bg/paper_coltop.jpg) repeat-x 0 -200px;
    margin-top:9px;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:12px;
    padding-right:12px;
    display:block;
    border-bottom:1px solid #450271;
    border-top:1px solid #510285;
    font-weight:bold;
    }


    #header{
    padding-bottom:9px;
    color:#fff;
    background: url(/img/bg/splash_alt2.png) no-repeat 0 0px;
    }
    /*adding this to the as a class means the desktop media query see it. For some reason this causes a layout bug on re-size*/
    #header:before, #header:after { content: ""; display: table; }
    #header:after { clear: both; }
    /*#header { zoom: 1; }*/



    #header #logo{
    margin-left:2px;
    display: block;
    background: url(/img/bg/logo_screen_off.png) no-repeat left top;
    width:200px;
    height:54px;
    overflow:hidden;
    text-indent:-999em;
    margin-top:9px;
    margin-bottom:9px;
    }


    #header a, #header a:visited {
    border-bottom:none;
    color:#fff;
    }

    #content{
    background: url(/img/bg/light_paper.jpg) repeat 0 0;
    }

    h1
    {
    background: #660099;
    color:#fff;
    margin-left:-12px;
    margin-right:-12px;
    padding-left:12px;
    padding-right:12px;
    border-top:none;
    }

    #main_nav{
    background:#242424;
    border:none;
    border-top:9px solid #242424;
    margin-top:-2px; /*pulls it above a clearing div*/
    }

    #main_nav a{
    font-size:13px;
    font-weight:bold;
    background: url(/img/bg/paper_coltop.jpg) repeat-x 0 -200px;
    padding-top:9px;
    padding-bottom:9px;
    margin-left:-12px;
    margin-right:-12px;
    padding-left:12px;
    padding-right:12px;
    display:block;
    border-bottom:1px solid #450271;
    border-top:1px solid #510285;
    }

    #main_nav li{
    display:block;
    }

    #main_nav a, #main_nav a:visited {
    border-bottom:none;
    color:#fff;
    }

    #side_bar{
    clear:both;
	background-image: url(/img/bg/paper_col.jpg) ;
	background-repeat: repeat;
	background-position: 0 0;
    margin-left:-12px;
    margin-right:-12px;
    /*padding-top:5px;*/
    padding-left:12px;
    padding-right:12px;
    margin-bottom:0;
    margin-top:18px;
    border-top:18px solid #d3cdc0;
    border-bottom:18px solid #d3cdc0;
    }


    #facts p.thefact{
    font-family: 'Open Sans Condensed', sans-serif;
    font-style: normal;
    letter-spacing: -1px !important;
    color:#5c0488;
    font-size:1.8461538461538461538461538461538em; /*24 / 13*/
    line-height: 36px;
    color: #514A40;
    color:#5c0488;
    padding-top:5px;
    padding-bottom:17px;
    margin-bottom:-4px;


    }

    #the_quote blockquote {
    border-top:9px solid #d3cdc0;
    font-size:1.8461538461538461538461538461538em; /*24 / 13*/
    line-height:36px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-style:italic;
    letter-spacing: .4px;
    color:#5c0488;
    background: url(/img/bg/quotesinnerright.png) no-repeat  100% bottom;
    margin-bottom:-4px;
    margin:0;
    padding:9px 0 0 0px;
    }

    #the_quote blockquote p{
        padding-top:5px;
        margin-bottom:13px;
    }


    #footer{
    position:absolute;

    }


/*cst=Inner Layout - Things that don't appear on every page#############################################################################################################################################*/

.inner_nav{
list-style-type: none;
margin-left:2px;
}

.inner_nav li{
display:block;
float:left;
width:33%;
}

.inner_nav li a{
display:block;
padding-top:9px;
padding-bottom:9px;
}

/*cst=Helper classes and modular aids for layout#############################################################################################################################################*/

/*cst=Individual page/section layouts and styling#############################################################################################################################################*/
    body#homepage #why h2{
    margin:0;
    font-size:3.6923076923076923076923076923077em; /*48px / 13*/
    line-height:72px;
    letter-spacing: -2px;
    padding:9px 0px;
    background: #660099;
    color:#fff;
    margin-left:-12px;
    margin-right:-12px;
    padding-left:12px;
    padding-right:12px;
    border-top:none;
    line-height: 54px;
    margin-bottom:18px;
    }

    body#homepage #client_area{
    }


    body#homepage #client_area blockquote
    {
    font-size:1.8461538461538461538461538461538em; /*24 / 13*/
    line-height:36px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-style:italic;
    letter-spacing: .4px;
    color:#5c0488;
    border-top:2px solid #660099;
    margin-top:-2px;
    margin-bottom:0;
    padding-top:18px;
    }

    body#homepage #client_area blockquote p
    {
    margin-bottom:0;
    }

    body#homepage #client_area img{
    margin-right:12px;
    }

